PyDL:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- pydl v1.0.0-rc2 »
- SDSS Utilities (`pydl.pydlutils`) »
- radec_to_munu

# radec_to_munu

pydl.pydlutils.coord.radec_to_munu(icrs_frame, munu)

  Convert from equatorial coordinates to SDSS great circle coordinates.

  Parameters
    icrs_frame `ICRS`

      Equatorial coordinates (RA, Dec).

  Returns
    `SDSSMuNu`

      SDSS great circle coordinates (mu, nu).